@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,500&display=swap');

:root {
  --primary-color: #3b6890;
  --primary-color-dark: #5681a7;
  --secondary-color: #e8f1fa;
  --text-dark: #282d31;
  --text-light: #767268;
  --extra-light: #f3f4f6;

  --max-width: 1200px;
}
.cab-service__container {
  padding: 5rem 1rem;
  max-width: var(--max-width);
  margin: auto;
}

body {
  font-family: 'Roboto', sans-serif;
}

.hero {
  height: 50vh;
  background-image: linear-gradient(
      rgba(45, 92, 132, 0.5),
      rgba(45, 92, 132, 0.5)
    ),
    url('https://images.unsplash.com/photo-1541945595989-a21441a816ae?q=80&w=1974&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-content {
  color: white;
}

.hero-content p {
  max-width: 700px;
  font-size: 20px;
}

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f4f4f4;
}

/* FORM */
form {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
  border-radius: 15px;
  padding: 20px;
  padding-left: 28px;
}

label {
  color: grey;
}

#cab-book {
  width: 40%;
  align-self: center;
}

@media (min-width: 768px) {
  #cab-book {
    width: 20%;
  }
}
